Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Hazelcast Integration
Bundle-SymbolicName: com.openexchange.hazelcast
Bundle-Version: 8
Bundle-Activator: com.openexchange.hazelcast.osgi.HazelcastActivator
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Eclipse-BuddyPolicy: registered
Import-Package: com.hazelcast.cluster,
 com.hazelcast.config,
 com.hazelcast.core,
 com.hazelcast.instance,
 com.hazelcast.instance.impl,
 com.hazelcast.internal.partition,
 com.hazelcast.internal.partition.impl,
 com.hazelcast.internal.partition.operation,
 com.hazelcast.internal.util,
 com.hazelcast.logging,
 com.hazelcast.map,
 com.hazelcast.map.impl,
 com.hazelcast.map.impl.event,
 com.hazelcast.map.impl.eviction,
 com.hazelcast.map.impl.iterator,
 com.hazelcast.map.impl.journal,
 com.hazelcast.map.impl.mapstore,
 com.hazelcast.map.impl.mapstore.writebehind,
 com.hazelcast.map.impl.mapstore.writebehind.entry,
 com.hazelcast.map.impl.mapstore.writethrough,
 com.hazelcast.map.impl.nearcache,
 com.hazelcast.map.impl.nearcache.invalidation,
 com.hazelcast.map.impl.operation,
 com.hazelcast.map.impl.proxy,
 com.hazelcast.map.impl.query,
 com.hazelcast.map.impl.querycache,
 com.hazelcast.map.impl.querycache.accumulator,
 com.hazelcast.map.impl.querycache.event,
 com.hazelcast.map.impl.querycache.event.sequence,
 com.hazelcast.map.impl.querycache.publisher,
 com.hazelcast.map.impl.querycache.subscriber,
 com.hazelcast.map.impl.querycache.subscriber.operation,
 com.hazelcast.map.impl.querycache.subscriber.record,
 com.hazelcast.map.impl.querycache.utils,
 com.hazelcast.map.impl.record,
 com.hazelcast.map.impl.recordstore,
 com.hazelcast.map.impl.tx,
 com.hazelcast.map.impl.wan,
 com.hazelcast.map.listener,
 com.hazelcast.nio.serialization,
 com.hazelcast.partition,
 com.hazelcast.spi.impl.eventservice.impl,
 com.hazelcast.spi.impl.eventservice.impl.operations,
 com.hazelcast.spi.properties,
 com.hazelcast.transaction,
 com.openexchange.config,
 com.openexchange.exception,
 com.openexchange.hazelcast.configuration,
 com.openexchange.java,
 com.openexchange.log,
 com.openexchange.management,
 com.openexchange.management.osgi,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.timer,
 com.openexchange.tools.strings,
 javax.crypto,
 javax.crypto.interfaces,
 javax.crypto.spec,
 javax.management,
 javax.net,
 javax.net.ssl,
 javax.security.auth.login,
 javax.xml,
 javax.xml.parsers,
 javax.xml.transform,
 javax.xml.transform.dom,
 javax.xml.transform.stream,
 javax.xml.xpath,
 org.apache.commons.logging,
 org.apache.log4j,
 org.apache.log4j.spi,
 org.eclipse.osgi.framework.console,
 org.osgi.framework,
 org.osgi.util.tracker,
 org.slf4j,
 org.w3c.dom,
 org.w3c.dom.css,
 org.w3c.dom.events,
 org.w3c.dom.ls,
 org.w3c.dom.ranges,
 org.w3c.dom.stylesheets,
 org.w3c.dom.traversal
Bundle-ClassPath: .
Export-Package: com.openexchange.hazelcast
Automatic-Module-Name: com.openexchange.hazelcast
